.w7_special{font-family:Verdana;font-size:12px;text-align:left;margin:0 auto;padding:0;width:744px;clear:both;line-height:125%}

.w7_special h1{margin:0;font-family:Times New Roman;font-weight:normal;font-size:30px;color:#00438e;line-height:125%;clear:both}

.w7_special a.menu{font-weight:bold;text-decoration:underline}

#w7_news h2,#w7_faq h2,#w7_funktionen h2,#w7_forum h2{margin:0 0 4px 0;text-decoration:none;padding:0;font-weight:normal;font-size:18px;font-family:'Times New Roman';display:inline;display:inline-block}
#w7_news h2 a,#w7_news h2 a:link,#w7_faq h2 a,#w7_faq h2 a:link,#w7_funktionen h2 a,#w7_funktionen h2 a:link,#w7_forum h2 a,#w7_forum h2 a:link{color:#006;text-decoration:none;font-size:18px}
#w7_news h2 a:visited,#w7_faq h2 a:visited,#w7_funktionen h2 a:visited,#w7_forum h2 a:visited{color:#369}
#w7_news h2 a:hover,#w7_faq h2 a:hover,#w7_funktionen h2 a:hover,#w7_forum h2 a:hover{text-decoration:underline}
#w7_news .info,#w7_faq .info,#w7_funktionen .info,#w7_forum .info{font-size:10px;color:#888;margin: -1px 0 2px 0}
#w7_news div.teaser a { border-bottom:1px dotted #000}
#w7_news div.teaser a:hover { text-decoration:none;background:#e8f2ff}

#w7_news div.teaser a.menu { font-size:12px;text-decoration:underline;border:none}
#w7_news div.teaser a.menu:hover { text-decoration:underline;background:none}

#w7_text_teaser{width:744px}
#w7_text_teaser div.outer{float:left;width:238px;margin:16px 16px 10px 0;padding:0;background: url(https://i.wfcdn.de/4/w7_special/short_teaser_bg.gif) repeat-x}
#w7_text_teaser div.inner{margin:5px}
#w7_text_teaser div.inner a { font-weight:bold;text-decoration:underline}
#w7_text_teaser div.last{margin-right:0;width:236px}
#w7_text_teaser div h2{margin:0 0 3px 0 !important}
#w7_text_teaser div.inner h2 a,#w7_text_teaser div h2 a{line-height:90%;font-family:Times New Roman;font-size:18px;font-weight:normal;text-decoration:none}
#w7_text_teaser div h2 a:hover{text-decoration:underline}

.w7_tab_outer{padding-left:4px;height:20px;background: url(/css/images/small_tabs.png) repeat-x;overflow:hidden}
.w7_tab_outer span table{height:20px;border-collapse:collapse;font-size:12px;float:left;margin-right:4px}
.w7_tab_outer td{padding:0}
.w7_tab{color: #00438e;font-size:11px;height:20px;background:url(/css/images/small_tabs.png) 0 -20px repeat-x;padding:0 8px !important}
.w7_tab_l{height:20px;width:3px;overflow:hidden;background:url(/css/images/small_tabs.png) -1px -40px no-repeat}
.w7_tab_r {height:20px;width:3px;overflow:hidden;background:url(/css/images/small_tabs.png) -6px -40px no-repeat}
.w7_tab_green span,.w7_tab_blue span,.w7_tab_white span{position:relative;top:1px}
.w7_tab_green {background:url(/css/images/small_tabs.png) 0 -100px repeat-x}
.w7_tab_green_l{background:url(/css/images/small_tabs.png) -1px -120px no-repeat}
.w7_tab_green_r{background:url(/css/images/small_tabs.png) -6px -120px no-repeat}
.w7_tab_blue{background:url(/css/images/small_tabs.png) 0 -140px repeat-x}
.w7_tab_blue_l{background:url(/css/images/small_tabs.png) -1px -160px no-repeat}
.w7_tab_blue_r{background: url(/css/images/small_tabs.png) -6px -160px no-repeat}
.w7_tab_white{background: url(/css/images/small_tabs.png) 0 -60px repeat-x}
.w7_tab_white_l{background:url(/css/images/small_tabs.png) -1px -80px no-repeat}
.w7_tab_white_r{background:url(/css/images/small_tabs.png) -6px -80px no-repeat}

.w7_tab_corner{position:absolute;width:3px;height:35px;overflow:hidden;background:url(/css/images/small_tabs.png) 0px -260px no-repeat}
#w7_news_tab_corner{left:741px;top:18px}
#w7_downloads_tab_corner{left:432px;top:18px}
#w7_faq_tab_corner{left:741px;top:18px}
#w7_funktionen_tab_corner{left:365px;top:37px}
#w7_forum_tab_corner{left:358px;top:37px}

.w7_special .weitere_link{color:black;text-decoration:none;display:inline-block;padding:0 10px 10px 0}
.w7_special .weitere_link img {position:relative;top:4px}

#w7_news{background:url(https://i.wfcdn.de/4/w7_special/teaser_bg_news_gruen.gif) repeat-x;padding:8px 5px 0 5px;margin-bottom:10px}
#w7_news h2{line-height:1.2}
#w7_news .info {line-height:1.2;margin:-2px 0 3px 0 !important}
#w7_news .teaser{font-size:12px;line-height:120%;margin-bottom:20px}
#w7_news .teaser_last{margin-bottom:5px}

#w7_downloads{background:url(https://i.wfcdn.de/4/w7_special/teaser_bg_downloads_blau.gif) repeat-x;padding:8px 5px 0 5px}
#w7_downloads .rubrik{color:#00438e;font-size:11px;font-weight:bold}
#w7_downloads h2{margin:0;text-decoration:none;font-size:12px;padding:0 display:inline;display:inline-block;font-weight:normal;line-height:1.25}
#w7_downloads h2 a,#w7_downloads h2 a:link{text-decoration:none;color:black}
#w7_downloads h2 a:hover{text-decoration:underline}
#w7_downloads .info{font-size:10px;color:#888;margin-bottom:12px;line-height:1.4}
#w7_downloads .info_last{margin-bottom:5px}

#w7_foto_video{width:299px;float:left}
#w7_foto_video table{width:299px;border-spacing:0;border-collapse:collapse;border:none;font-size:12px}
#w7_foto_video .foto{vertical-align:top;padding:0;text-align:center;font-size:11px;width: 150px}
#w7_foto_video .video{vertical-align:top;padding:0;text-align:center;font-size:11px;width: 149px}
#w7_foto_video .foto a,#w7_foto_video .video a{border:none;display:block;margin:0 0 10px 4px;padding:2px 5px;width:130px;color:#00438e;text-decoration:none}
#w7_foto_video .foto a:hover,#w7_foto_video .video a:hover{ background: #e2efff; }
#w7_foto_video .foto a div,#w7_foto_video .video a div{clear:both}
#w7_foto_video .foto .date,#w7_foto_video .video .date{float:left;font-size:10px}
#w7_foto_video .foto .info,#w7_foto_video .video .info{float:right;font-weight:bold;font-size:10px}
#w7_foto_video .foto a img{margin-left:1px}
#w7_foto_video td.video div.video{clear:both;width:130px;height:99px;background:black;overflow:hidden;position:relative}
#w7_foto_video td.video div.video table{width:130px;height:99px;border-collapse:collapse}
#w7_foto_video td.video div.video table tr td{vertical-align:center}
#w7_foto_video td.video div.video table tr td img.mask{position:absolute;top:0;left:0;cursor:pointer}
#w7_foto_video td.video span.video_preview img.tn{top:55px;}
#w7_foto_video a.weitere_link {padding-left:8px}

#w7_faq{margin-bottom:10px;padding:8px 5px 0 5px}
#w7_faq h2{line-height:1.2}
#w7_faq .info {line-height:1.2;margin:-2px 0 8px 0 !important}

#w7_funktionen{position:relative;clear:both;width:367px;margin-right:15px;float:left}
#w7_funktionen h1{border-bottom:1px solid #cdddf2;margin:0 0 1px 0}
#w7_funktionen_content{background:url(https://i.wfcdn.de/4/w7_special/teaser_bg_funktionen_gelb.gif) repeat-x;padding:8px 5px 0 5px;margin-bottom:10px}
#w7_funktionen .info{line-height:1.3;padding-top:2px;padding-bottom:8px;font-size:11px}
#w7_funktionen .info_last{padding-bottom:0}
#w7_funktionen .info a{color:#00438e;font-weight:bold}
#w7_funktionen h2{line-height:1.2;margin-bottom:0 !important}
#w7_funktionen h2 a{letter-spacing:-0.1}
#w7_funktionen .weitere_link{margin-left:5px}

#w7_forum{position:relative;width:360px;float:left}
#w7_forum h1{border-bottom:1px solid #cdddf2;margin:0 0 1px 0}
#w7_forum_content{background:url(https://i.wfcdn.de/4/w7_special/teaser_bg_forum_rot.gif) repeat-x;margin-bottom:10px;padding:8px 5px 0 5px}
#w7_forum h2{line-height:1.2;margin-bottom:0 !important}
#w7_forum .info{margin:-2px 0 15px 0 !important}
#w7_forum .weitere_link{margin-left:5px}

.w744{width:744px}
.w434{width:434px}
.ptr{cursor:pointer}
.prel{position:relative}

#w7_rotator{width:744px;height:130px;position:relative;overflow:hidden;float:left}
#rotator_l{z-index:101;padding:5px 8px 5px 2px;position:absolute;top:16px;left:5px;cursor:pointer}
#rotator_l div{width:32px;height:28px;background:url(https://i.wfcdn.de/4/w7_special/rotator_pfeile.png) no-repeat}
#rotator_r{z-index:101;padding:5px 2px 5px 8px;position:absolute;top:16px;right:5px;cursor:pointer}
#rotator_r div{width:32px;height:28px;background:url(https://i.wfcdn.de/4/w7_special/rotator_pfeile.png) -32px 0 no-repeat}
ul#w7_rotator_content{z-index:100;margin: 0;padding:0;position:absolute;top:0;left:0}
ul#w7_rotator_content li{list-style-type:none;z-index:100;margin:0;padding:0;float:left;width:744px;overflow:hidden;height:130px;background-repeat:no-repeat}
ul#w7_rotator_content li a{display:block;text-decoration:none}
ul#w7_rotator_content li a div.h{margin:57px 25px 0 5px;font-family:Times New Roman;font-size:32px;color:#00438E;line-height:1}
ul#w7_rotator_content li a div.t{margin:0 25px 11px 10px;width:709px;font-size:11px;font-family:verdana;cursor:pointer;color:#000}
ul#w7_rotator_content li a div.t strong{color:#00438e;text-decoration:underline}
